.cadre-couleur {
    border-radius: 8px;
}

.cadre-couleur > .acf-innerblocks-container > .wp-block-columns,
.cadre-couleur > .wp-block-columns,
.cadre-couleur > .acf-innerblocks-container > .block-editor-inner-blocks > .block-editor-block-list__layout > .wp-block-columns,
.cadre-couleur > .block-editor-inner-blocks > .block-editor-block-list__layout > .wp-block-columns {
    display: flex;
    flex-direction: column;
    gap: 0;
}
.cadre-couleur .cadre-couleur-body  .wp-block-column:first-child {
    border-right: 1px solid #000;
}
.cadre-couleur-body {
    border-radius: 0 0 8px 8px ;
    padding: .75rem 1rem;
    margin: 0;
}
.cadre-couleur-header {
    border-radius: 8px 8px 0 0;
    padding: .75rem 1rem;
    margin: 0;
}
.cadre-couleur-header > p {
    padding-top: 0;
}
.bg-head--color-1 .cadre-couleur-header {
    background: var(--color-1);
}
.bg-head--color-2 .cadre-couleur-header {
    background: var(--color-2);
}
.bg-head--color-3 .cadre-couleur-header {
    background: var(--color-3);
}
.bg-head--color-4 .cadre-couleur-header {
    background: var(--color-4);
}
.bg-head--color-transparent .cadre-couleur-header {
    padding-bottom: 0;
}
.cadre-couleur p:first-of-type {
    margin-top: 0;
}
.cadre-couleur p:last-of-type {
    margin-bottom: 0;
}

.acf-block-preview .cadre-couleur.bg--color-transparent.bg-head--color-transparent {
    border: 1px dashed #b2c0dc;
}
.acf-block-preview .cadre-couleur.bg--color-transparent.bg-head--color-transparent .cadre-couleur-body{
    border-top: 1px dashed #b2c0dc;
}
.acf-block-preview .cadre-couleur .wp-block-columns,
.acf-block-preview .cadre-couleur .wp-block-column {
    pointer-events: auto;
}